/* Default #89DF00 * */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active { 
 
  	background-color:#89DF00;
	border:1px solid #A2DB39;
	
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#89DF00) to(#73BA01));
    background:-webkit-linear-gradient(#89DF00, #73BA01);
    background:-moz-linear-gradient(#89DF00, #73BA01);
    background:-ms-linear-gradient(#89DF00, #73BA01);
    background:linear-gradient(#89DF00, #73BA01);
	background:-o-linear-gradient(#89DF00, #73BA01);
    -pie-background:linear-gradient(#89DF00, #73BA01); 
}
  .button:hover,
  button:hover,
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  input[type="button"]:hover {    
	background-color: #73BA01;
	border:1px solid #ACFC2A;
	
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#73BA01) to(#89DF00));
    background:-webkit-linear-gradient(#73BA01, #89DF00);
    background:-moz-linear-gradient(#73BA01, #89DF00);
    background:-ms-linear-gradient(#73BA01, #89DF00);
    background:linear-gradient(#73BA01, #89DF00);
	background:-o-linear-gradient(#73BA01, #89DF00);
    -pie-background:linear-gradient(#73BA01, #89DF00);    
  }
.button.solid,
button.solid,
input[type="submit"].solid,
input[type="reset"].solid,
input[type="button"].solid,
.percentage span.overlay {
background: transparent
} 
  .button.solid:hover,
  button.solid:hover,
  input[type="submit"].solid:hover,
  input[type="reset"].solid:hover,
  input[type="button"].solid:hover{
    background: #1d8cbe;   
  }
  
